body {
font-family : "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
background-color:#666666;
padding:0;
margin:0;
text-align:center;
scrollbar-track-color: #666666 !important;
scrollbar-face-color: #595959 !important;
  SCROLLBAR-BASE-COLOR: #595959;
SCROLLBAR-ARROW-COLOR: #666666;
}

#container{
width=1000px;
padding:0;
background: url(../../images/hintergrund.gif) repeat-y center;
margin-right:auto;
margin-left:auto;
}

#hintergrund {
width:990px;
height:600;
background: url(../../images/site_background.gif) repeat-y center;
text-align:left;
margin:0;
padding:0;
}

.navi {
background: url(../../images/navi_background.gif) repeat-y center;
background-color:#666666;
}

.context {
background: url(../../images/context_background.gif) repeat-y center;
background-color:#666666;
}

SELECT {
BACKGROUND-COLOR: #595959;
 BORDER-BOTTOM: #666666 1px solid;
  BORDER-LEFT: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  BORDER-TOP: #666666 1px solid; 
  COLOR: #dbdb6f; 
  FONT-FAMILY: "Trebuchet MS", verdana; 
  FONT-SIZE: 11px; 
  FONT-WEIGHT: normal;
  letter-spacing: 2px;
  scrollbar-3dlight-color:#000000;
   scrollbar-arrow-color:#000000; 
   scrollbar-base-color:#000000; 
   scrollbar-darkshadow-color:#000000; 
   scrollbar-face-color:#FFFFFF; 
   scrollbar-highlight-color:#FFFFFF; 
   scrollbar-shadow-color:#FFFFFF;
}
input.submit,select,textarea {
	BACKGROUND-COLOR: #FFF5EE;
	COLOR: #000000;
	border: 1 solid rgb(0,0,0);
	
	
}
input.text{
	font-family : "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	height: 16px;
	width:auto;
}

.txtnavi{
	font-family : "Trebuchet MS";
	font-size : 13px;
	font-weight:bold;
	color:#c9c9c9;
	letter-spacing: 2px;
	border-bottom: thin solid;
	border-bottom-width: 1px;
	border-color: Gray;
	height: 25px;

}
.txtnavi2{
	font-family : "Trebuchet MS";
	font-size : 12px;
	font-weight:normal;
	color:#c9c9c9 !important;
	padding-left: 15px;
	letter-spacing: 1px;
	height: 10px;

}
a{
	text-decoration: none;
	color:#ffffff
}
a:hover{color: #ff9933}


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 1.4em;
	color:#c9c9c9;
	padding: 0;
	margin: 7px 0 3px 0;
}

#userlinks {
	margin-top: 10px;
	font-size: 1.2em;
	line-height: 1.5;
}

#userlinks li {
	font-size: 1.0em;
	color:#c9c9c9;
}

#userlinks a, a:hover {
	font-size: 0.8em;
}

#userlinks h1 {
	font-size: 1.4em;
	color:#f7f7f7 !important;
	margin-bottom: 3px;
	padding: 0;
	line-height: 1.1;
	letter-spacing:2px;
}

#userlinks h2 {
	font-size: 1.2em;
	margin-bottom: 3px;
	padding: 0;
	line-height: 1.1;
	color:#dbdb6f;
}

#userlinks h3 {
	font-size: 1.0em;
	margin-bottom: 8px;
	padding: 0;
	line-height: 1.1;
}

#userlinks h4{
	font-size: 0.8em;
	color:#f7f7f7;
	margin-bottom: 2px;
	padding: 4;
	
}

#startseite {
	font-size: 1.2em;
}

#startseite h1 {
	font-size: 1.4em;
}

p{
	font-family: "Trebuchet MS";
	font-size: 0.8em;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-weight:normal;

}

.footer{
	font-family : "Trebuchet MS";
	font-size : 11px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing: 2px;

}

.green{
	font-family : "Trebuchet MS";
	font-size : 11px;
	font-weight:bold;
	color:#dbdb6f;
	letter-spacing: 2px;

}

.gruppe{
	font-family : "Trebuchet MS";
	font-size : 12px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing: 2px;
}

.liste{
	font-family : "Trebuchet MS";
	font-size : 11px;
	font-weight:normal !important;
	color:#FFFFFF;
	background-color:#666666;
	letter-spacing: 2px;
	
}

.header{
	height: 30px;
	font-family : "Trebuchet MS";
	font-size : 18px;
	font-weight:bold;
	color:#ff9900;
	letter-spacing: 2px;

}

.normalformtext
{
width:250px;
font-family: "Trebuchet MS", verdana;
background-color:#666666;
font-size:11px;
color:#ffffff;
height:16px;
padding:2;
margin:0;
border:1px solid #595959;
letter-spacing: 2px;
}

.currentField
{
width:250px;
font-family: "Trebuchet MS", verdana;
font-size:11px;
color:#ffffff;
height:16px;
background-image:url(/images/shadow_active.jpg);
background-color:#666666;
padding:2;
margin:0;
border:1px solid #595959;
letter-spacing: 2px;
}

.normalformtext_area
{
width:250px;
font-family: "Trebuchet MS", verdana;
background-color:#666666;
font-size:11px;
color:#ffffff;
padding:2;
margin:0;
border:1px solid #595959;
letter-spacing: 2px;
}

.currentField_area
{
width:250px;
font-family: "Trebuchet MS", verdana;
font-size:11px;
color:#ffffff;
background-image:url(/images/shadow_active.jpg);
background-color:#666666;
padding:2;
margin:0;
border:1px solid #595959;
letter-spacing: 2px;
}
.label
{

font-family:"Trebuchet MS", verdana;
font-size:11px;
color:#ffffff;
height:16px;
margin:0;
letter-spacing: 2px;
}

#ShadowTop
{

height:15px;
background-image:url(/images/schatten_oben.jpg);
background-repeat:repeat-x
}

#ShadowBottom
{
height:15px;
background-image:url(/images/schatten_unten.jpg);
background-repeat:repeat-x

}
.meldung{
	font-family: "Trebuchet MS";
	font-size:12px;
	letter-spacing: 2px;
	color:#FF9933;
	font-weight:normal;

}